Bug 56653 - man page link messed up in pinfo-0.6.3-1
Summary: man page link messed up in pinfo-0.6.3-1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pinfo   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On: 56656
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-23 14:34 UTC by Jonathan Kamens
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-24 15:21:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2001-11-23 14:34:11 UTC
root@jik:~!31# rpm -q pinfo
pinfo-0.6.3-1
root@jik:~!32# rpm --verify pinfo
root@jik:~!33# rpm -q -l -v pinfo | grep -e '-> .gz'
lrwxrwxrwx    1 root    root                3 Nov 21 20:08
/usr/share/man/man1/pman.1.gz -> .gz

Comment 1 Mike A. Harris 2002-01-23 19:40:35 UTC
Fixed in rawhide pinfo-0.6.4-3.src.rpm


Note You need to log in before you can comment on or make changes to this bug.